[Achievements]
DAMAGE_DEALING_001=Sparks of Destruction
DAMAGE_DEALING_002=Core Melter
DAMAGE_DEALING_003=Walking Cataclysm
ENEMY_KILLS_001=Warmup Over
ENEMY_KILLS_002=Field Reaper
ENEMY_KILLS_003=Mass Extinction
CHESTS_OPENED_001=Crack It Open
CHESTS_OPENED_002=Loot Addict
CHESTS_OPENED_003=Master of Loot
DUNGEON_PROGRESSION_001=Enter the Rift
DUNGEON_PROGRESSION_002=Beyond the Rift
DUNGEON_PROGRESSION_003=Into the Unknown
BOSS_DEFEATS_001=End the Bloodline
BOSS_DEFEATS_002=Leg Day Over
BOSS_DEFEATS_003=Silence the Arcane
BOSS_DEFEATS_004=Snake Slayer
BOSS_DEFEATS_005=Awaken the Dust
BOSS_DEFEATS_006=Fall of a Giant
BOSS_DEFEAT_COUNT_001=Boss Hunter
BOSS_DEFEAT_COUNT_002=Boss Terminator
BOSS_DEFEAT_COUNT_003=Boss Devourer
GAME_CLEAR_DUNGEON_001=Glass Cannon Run
GAME_CLEAR_DUNGEON_002=Trial by Fire
GAME_CLEAR_DUNGEON_003=Master of Difficulty
CURRENCY_COLLECTION_001=Golden Touch
CURRENCY_COLLECTION_002=Greed Manifested
CURRENCY_COLLECTION_003=First Essence
CURRENCY_COLLECTION_004=Soul Collector
CURRENCY_COLLECTION_005=Crystals Taker
CURRENCY_COLLECTION_006=Bring Them All
ENEMY_ELITE_KILLS_001=Elite Crusher
ENEMY_ELITE_KILLS_002=No Respect for Power
ENEMY_CHALLENGER_KILLS_001=Challenger Crushed
ENEMY_CHALLENGER_KILLS_002=Arena Reaper
OPEN_MAPS_PROGRESSION_001=Wanderer I
OPEN_MAPS_PROGRESSION_002=Wanderer II
OPEN_MAPS_PROGRESSION_003=Wanderer III
COMPANION_PROGRESSION_001=Companion Awakened
COMPANION_PROGRESSION_002=Bond Formed
COMPANION_PROGRESSION_003=Trust Grows
COMPANION_PROGRESSION_004=Pack Gathers
COMPANION_PROGRESSION_005=Squad Complete

